Subject: Ticket Assigned - order number is 9517319605
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 06:51:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number is 9517319605 Dear Sir/Madam
I made an online purchase on Dec 7th with order number is 9517319605 but
unfortunately I received a wrong size in the last item ( green shirt) I
ordered  12 but I received 14.
I attached pic of the shirt bar code and screen shoot of my order.
I'm really disappointed with my first online order with you specifically
because I went to a max store and they refused to exchange it and they
advised me to contact the customer service but they didn't solve it yet.
Your fast response is highly appreciated and thanks in advance for your help

BR,
Amira Omer
0582239887

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3691639